<?php session_start();
  	include_once("conn/conn.php");
	include_once("config.php");
include_once("top.php");
	$i_sqlstr="select * from tb_video_user order by tb_individualism_accessing desc ";
	$i_rst = $conn->execute($i_sqlstr);
	$arrays=$i_rst->GetRows();

	if(count($arrays)==0){
		$smarty->assign("discuss_false","F");
	}
	$smarty->assign("video_user",$arrays);

	$smarty->display("more_user.tpl");
?>